Subject: New Reply Received - The wrong color.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 13:35:02 +0000

Hi Prince Malik,  The customer has responded to the ticket.  The wrong color.  Ticket comment <div dir="auto">Thank you for your response,but when they pick up the days are coming soon already 11 days stay with me when I received that.the day when I get the product I already request  to return. Your management action is poor.sorry to tell that.actually I order right but you gave me wrong.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 5 Mar 2021, 12:17 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mavic,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused.<br><br>We have forwarded your return request to our courier team and our courier team will contact you soon to collect your return items.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166145